/* ---------------------------------------------------------- */
/* @(#) KRZ.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Oracle Database Extended Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2011 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* Tasks */

DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_RDB_EXECUTE_PLSQL";

DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_RDB_EXECUTE_SELECT";

DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_ASM_EXECUTE_PLSQL";

DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_ASM_EXECUTE_SELECT";

DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_DG_EXECUTE_PLSQL";

DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_DG_EXECUTE_SELECT";

/* Situations */
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_Database_Inactive_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_Database_Inactive_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_Agent_Event_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_Agent_Event_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_Agent_Event_Critical"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_Agent_Event_Critical"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_TNS_Conn_Inactive_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_TNS_Conn_Inactive_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_Listener_Inactive_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_Listener_Inactive_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TS_Offline_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TS_Offline_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Segment_PCIFree_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Segment_PCIFree_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Segment_ExtFree_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Segment_ExtFree_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TSTemp_Free_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TSTemp_Free_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TSTemp_Free_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TSTemp_Free_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TSNormal_Free_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TSNormal_Free_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TSNormal_Free_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TSNormal_Free_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_DataFile_Offline_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_DataFile_Offline_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_DataFile_PCIFree_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_DataFile_PCIFree_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Object_Invalid_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Object_Invalid_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Resource_Consume_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Resource_Consume_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Resource_Consume_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Resource_Consume_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_DB_Wait_Time_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_DB_Wait_Time_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Disk_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Disk_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Disk_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Disk_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_SGA_Total_Free_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_SGA_Total_Free_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_SGA_Shared_Free_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_SGA_Shared_Free_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Dict_Cache_Miss_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Dict_Cache_Miss_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Dict_Cache_Hit_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Dict_Cache_Hit_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Buf_Cache_Hit_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Buf_Cache_Hit_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Lib_Cache_Hit_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Lib_Cache_Hit_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Lib_Cache_Reload_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Lib_Cache_Reload_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Active_Inst_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Active_Inst_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Active_Inst_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Active_Inst_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Inst_InActive_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Inst_InActive_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_CR_Latency_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_CR_Latency_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_CR_Receive_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_CR_Receive_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_BLK_Rec_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_BLK_Rec_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_BLK_Lat_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_BLK_Lat_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_Block_Lost_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_Block_Lost_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GES_Latency_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GES_Latency_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_Disk_Unknown_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_Disk_Unknown_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Break_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Break_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Redun_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Redun_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Redun_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Redun_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskIO_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskIO_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGroupIO_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGroupIO_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Recovery_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Recovery_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Recovery_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Recovery_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Latch_ImmHitRatio_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Latch_ImmHitRatio_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Latch_WTWHitRatio_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Latch_WTWHitRatio_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_BGProcess_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_BGProcess_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Instance_Offline_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Instance_Offline_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Client_Broken_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Client_Broken_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_BGProcess_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_BGProcess_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Disk_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Disk_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Disk_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Disk_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Disk_Unknown_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Disk_Unknown_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Broken_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Broken_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Redun_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Redun_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Redun_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Redun_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskIO_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskIO_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroupIO_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroupIO_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Status_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Status_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Status_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Status_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_BGProcess_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_BGProcess_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Disk_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Disk_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Disk_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Disk_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Redo_Apply_Process_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Redo_Apply_Process_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_SQL_Apply_Process_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_SQL_Apply_Process_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

